<template>
    <div>
        <a href="https://luisdavidgoldberg.tumblr.com/" target="_blank">
            <b-img fluid alt="" src="/img/1_my_grandfathers_journeys_web.jpg" />
        </a>
    </div>
</template>

<script>
    import { BImg } from 'bootstrap-vue'

    export default {
        name: 'Illustrations',
        components: {
            'b-img': BImg
        },
    }
</script>
